.column-alpha,
.column-beta, 
.column-gamma,
#sponsors,
#footer,
.list  {
	display: inline;
}

.column-gamma img,
.column-gamma {
	float: none;
}

.column-beta .milestone.alpha .left,
.column-beta .milestone.beta .left {
	text-align: left;
}

.textbox,
textarea {
	border: 1px solid #ddd;
	margin: 0;
	padding: 3px;
	font-size: inherit;
	color: #666;
}

#content .column-beta .quiz {
	border: none;
	background: #f7f5ed;
}

.panel-profile .clip,
.panel-card .clip,
.panel-card .young-talent {
	behavior: url(../../js/iepngfix.htc); 
}